"com.omnigroup.omniplan.inspector" = "foo";
"com.omnigroup.omniplan.inspector.project" = "Project";

"com.omnigroup.omniplan.inspector.project.info" = "Projectinfo";
"com.omnigroup.omniplan.inspector.project.summary" = "Overzicht";

"com.omnigroup.omniplan.inspector.project.gantt-colors" = "Kleuren";
"com.omnigroup.omniplan.inspector.project.display" = "Opmaken";
"com.omnigroup.omniplan.inspector.project.effort-units" = "Insp. eenh.conversies";

"com.omnigroup.omniplan.inspector.milestones" = "Mijlpalen";

"com.omnigroup.omniplan.inspector.task" = "Taak";
"com.omnigroup.omniplan.inspector.task.estimated-effort" = "Geschatte inspanning";
"com.omnigroup.omniplan.inspector.task.info" = "Taakinfo";
"com.omnigroup.omniplan.inspector.task.schedule" = "Schema";
"com.omnigroup.omniplan.inspector.task.dependencies" = "Afhankelijkheden";
"com.omnigroup.omniplan.inspector.task.assignments" = "Toewijzingen";
"com.omnigroup.omniplan.inspector.task.sprint" = "Sprint";

"com.omnigroup.omniplan.inspector.resource" = "Bron";
"com.omnigroup.omniplan.inspector.resource.info" = "Broninfo";
"com.omnigroup.omniplan.inspector.resource.assignments" = "Toewijzingen";
"com.omnigroup.omniplan.inspector.task.resource-allocation" = "Brontoewijzing";

"com.omnigroup.omniplan.inspector.style" = "Stijlen";
"com.omnigroup.omniplan.inspector.project.style" = "Itemstijl";
"com.omnigroup.framework.OmniStyle.inspector.style" = "Stijlkenmerken";

"com.omnigroup.omniplan.inspector.custom-data" = "Aangepaste gegevens";
"com.omnigroup.omniplan.inspector.attachments" = "Bijlagen";